{% extends 'base.html.twig' %}
{% block title %}Contact{% endblock %}
{% block body %}
    <div class="box" style="max-width: 900px; margin: auto">

        <h1 class="title">Contact</h1>
        {{ include('contact/_delete_form.html.twig') }}

        <table class="table">
            <tbody>
            <tr>
                <th>Id</th>
                <td>{{ contact.id }}</td>
            </tr>
            <tr>
                <th>Firstname</th>
                <td>{{ contact.firstname }}</td>
            </tr>
            <tr>
                <th>Lastname</th>
                <td>{{ contact.lastname }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ contact.email }}</td>
            </tr>
            <tr>
                <th>Phone</th>
                <td>{{ contact.phone }}</td>
            </tr>
            </tbody>
        </table>

        <a class="button is-link mr-3" href="{{ path('app_contact_edit', {'id': contact.id}) }}">Modifier</a>

    </div>
{% endblock %}
